Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 12-02-06, 05:30 PM   #13
BSD
Registered User
 
BSD's Avatar
 
Join Date: Jun 2004
Posts: 81
Default Re: Error Building Kernel module: 2.6.19 & 8776

ok, why doesn't the 9629 nvidia-settings allow more than 85hz, this is rediculous: I might as well be in winsuck.


Now I'm seeing corruption in quake3......How are these not beta drivers?
BSD is offline   Reply With Quote
Old 12-02-06, 10:05 PM   #14
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: Error Building Kernel module: 2.6.19 & 8776

BSD, see:
http://www.nvnews.net/vbulletin/showthread.php?t=46678
netllama is offline   Reply With Quote
Old 12-03-06, 04:46 AM   #15
Sblantipodi
Registered User
 
Sblantipodi's Avatar
 
Join Date: Apr 2003
Location: Italy
Posts: 154
Default Re: Error Building Kernel module: 2.6.19 & 8776

Quote:
Originally Posted by netllama
Netllama please help me understanding...
NVIDIA is fixing 9629 to work with NV2x or they think that this driver works well with NV20?
Sblantipodi is offline   Reply With Quote
Old 12-03-06, 08:40 AM   #16
fafreeman
Registered User
 
Join Date: Oct 2006
Posts: 23
Default Re: Error Building Kernel module: 2.6.19 & 8776

Quote:
Originally Posted by BSD
ok, why doesn't the 9629 nvidia-settings allow more than 85hz, this is rediculous: I might as well be in winsuck.


Now I'm seeing corruption in quake3......How are these not beta drivers?
Try the new 9742 beta drivers? They seem to be way better than the 9629 drivers.
__________________
Intel E6600 2.4GHZ with Zalman CNPS9500 LED | Kingston HyperX 2 DDR2 800MHZ 2GB | Asus P5N32 E SLI Plus | Nvidia 8800GTS SOC | Western Digital 320GB Sata 2 | Soundblaster Audigy 2 ZS | ATI TV Wonder Pro TV Card| Kingwin 600 Watt Modular | Viewsonic VX924 19inch LCD | Windows XP Pro

fafreeman is offline   Reply With Quote
Old 12-03-06, 10:37 AM   #17
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: Error Building Kernel module: 2.6.19 & 8776

1.0-9742 does not support GPUs older than NV3x.

1.0-96xx will be fixed with respect to the NV2x bug in a future driver release.

Thanks,
Lonni
netllama is offline   Reply With Quote
Old 12-03-06, 02:21 PM   #18
BSD
Registered User
 
BSD's Avatar
 
Join Date: Jun 2004
Posts: 81
Default Re: Error Building Kernel module: 2.6.19 & 8776

I have a 7800GT so I guess I'm in luck.....I'll give them a try.
BSD is offline   Reply With Quote
Old 12-03-06, 03:05 PM   #19
zander
NVIDIA Corporation
 
zander's Avatar
 
Join Date: Aug 2002
Posts: 3,740
Default Re: Error Building Kernel module: 2.6.19 & 8776

If you need to use 1.0-8776 with Linux 2.6.19 until an updated 1.0-96xx driver has been released, you can try the attached patch.
Attached Files
File Type: txt NVIDIA_kernel-1.0-8776-20061203.diff.txt (3.7 KB, 2028 views)
zander is offline   Reply With Quote
Old 12-03-06, 07:35 PM   #20
anonmys
sridhar
 
Join Date: Dec 2006
Posts: 14
Default Re: Error Building Kernel module: 2.6.19 & 8776

Quote:
Originally Posted by zander
If you need to use 1.0-8776 with Linux 2.6.19 until an updated 1.0-96xx driver has been released, you can try the attached patch.
I applied the patch. But, the installer stops with a message "Unable compile ..." I am attaching the log file.
Attached Files
File Type: log nvidia-installer.log (19.8 KB, 352 views)
anonmys is offline   Reply With Quote

Old 12-03-06, 08:13 PM   #21
zander
NVIDIA Corporation
 
zander's Avatar
 
Join Date: Aug 2002
Posts: 3,740
Default Re: Error Building Kernel module: 2.6.19 & 8776

@anonmys: thanks, I missed a Linux/i2c problem/incompatibility; I updated the patch.
zander is offline   Reply With Quote
Old 12-04-06, 06:10 AM   #22
anonmys
sridhar
 
Join Date: Dec 2006
Posts: 14
Default Re: Error Building Kernel module: 2.6.19 & 8776

Quote:
Originally Posted by zander
@anonmys: thanks, I missed a Linux/i2c problem/incompatibility; I updated the patch.
Sorry to ask, but where can I get it from?
anonmys is offline   Reply With Quote
Old 12-04-06, 12:42 PM   #23
zander
NVIDIA Corporation
 
zander's Avatar
 
Join Date: Aug 2002
Posts: 3,740
Default Re: Error Building Kernel module: 2.6.19 & 8776

@anonmys: I updated the patch attached to my #19 post.
zander is offline   Reply With Quote
Old 12-04-06, 04:36 PM   #24
BSD
Registered User
 
BSD's Avatar
 
Join Date: Jun 2004
Posts: 81
Default Re: Error Building Kernel module: 2.6.19 & 8776

How can I verify whether "nvidia-settings -q refreshrate" is lying to me by saying my refresh is 85? By reading the bug output I would assume its applying my custom modeline: 1600x1200_100...
BSD is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


Similar Threads
Thread Thread Starter Forum Replies Last Post
Corrupted display - 302.17 - Dell Precision T3500 (G98 [Quadro NVS 295]) gbailey NVIDIA Linux 1 06-27-12 10:24 AM
UEFI+Nvidia - NVRM: Your system is not currently configured to drive a VGA console... interzoneuk NVIDIA Linux 0 06-26-12 04:51 AM
xorg locks-up with newest nvidia drivers w/ vdpau. theroot NVIDIA Linux 1 06-24-12 11:04 AM
X Failed to load NVdriver c00lr4c3r NVIDIA Linux 13 10-22-02 01:44 PM
Crash when logout from X TGL NVIDIA Linux 10 09-13-02 08:22 PM

All times are GMT -5. The time now is 03:33 PM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.